*
{
	font-family:"Trebuchet MS", Georgia, sans-serif;
}

.outerWrapper
{
	margin-top: 20px;
}

.large
{
	font-size: 36px;
}

.module
{
	padding: 0;
	margin: 0;
}

body
{
	background: #000;
}

.theme
{
	color: #2676ad;
}

.kicker
{
	letter-spacing: 2px;
	color: #b63640;
	font-weight: bold;
}

.theme b
{
	color: #f60;
}

.mainContent
{
	background-color: #fff;
}

.mainwidth
{
	width: 1004px;
}

.rightColumn
{
	width: 300px;
	margin:	0 20px 0 0;
	border: none;
}

.leftColumn
{
	overflow: visible;
}

.topContainer
{
	width: 1024px;
	height: 175px;
}

.moduletwitter
{
	width: 170px;
}

td.bar
{
	width: 16px;
	background: #fff url(http://redoutaroundtheworld.com/images/subsite/go/col.gif) repeat-y;
}

.leftColumn
{
	width: 608px;
	margin: 0 0 0 20px;
	border: none;
}

.modulemostpopular
{
	width: 300px;
	padding: 0;
	margin: 0 0 20px 0;
}

.modulesearchbox
{
	width: 300px;
	margin: 0 0 17px 0;
}

#bgfiller
{
	width: 1024px;
	background-color: #529baa;
	padding: 0 0 10px 0;
	margin: 0 auto;
}

.navContainer
{
	background: none;
}

.nav
{
	width: 829px;
	height: 35px;
	padding-left: 20px;
	background: #000 url(http://redoutaroundtheworld.com/images/subsite/go/blue.gif) bottom repeat-x;
}

.flTan, .flTan1, .flTan2, .flTan3, .flTan4
{
	background-color: #aad2d2;
}

.enterComment
{
	width:608px;
	margin-left: 0;
}

.enterCommentTop,
.enterCommentBottom,
.commentHeading,
.commentBody
{
	width:608px;
}

.enterCommentBottom textarea
{
	width:583px;
}

/* ---- begin articles ----*/

/* ---  main article/image --- */
div.articleBlock
{
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom:1px solid #ccc;
}

div.featureSection
{
	float: left;
	width: 345px;
	z-index: 99;
}

div.featurePanoramic,
div.featureHorizontal
{
	float: left;
	width: 680px;
	padding-left: 8px;
	z-index: 99;
}

div.featureVertical
{
	float: left;
	width: 365px;
	padding-left: 8px;
	z-index: 99;
}

div.subFeature
{
	float: left;
	padding-left: 8px;
	width: 365px;
	overflow: hidden;
}

.articleBlock * a,
.articleBlock * a:visited,
.articleBlock * a:hover
{
	color: #000;
}

.articleBlock h2,
.articleBlock h3
{
	margin-bottom:10px;
	line-height:1em;
}

div.articleBlock h2 a,
div.articleBlock h2 a:visited,
div.articleBlock h2 a:hover	/* IE 6 hack */
{
	color: #000;
	font-size: 24px;
}

.articleBlock h3 a,
.articleBlock h3 a:visited,
.articleBlock h3 a:hover	/* IE 6 hack */
{
	color: #000;
	font-size: 18px;
}

.articleBlock a.category,
.articleBlock a.category:visited,
.articleBlock a.category:hover	/* IE 6 hack */
{
	font-size:14px;
	font-weight:bold;
	color:#007ac1;
}

.articleBlock img.featureImage
{
	float:left;
	margin:0 10px 5px 0;
}

.mainFeatureImage
{
	background: #ccc;
	margin-bottom: 8px;
	float: left;
}

.mainFeatureImageClear
{
	clear:left;
}

.articleBlock p.featureBlurb
{
	font-size:13px;
	color:#666;
	padding-right:10px;
}

p.featureInfo
{
	margin-top:10px;
	font-size:11px;
	font-weight:bolder;
	clear:left;
}

/* ---- end articles ----*/

/* ---- footer ---- */
#footernav,
#footernav a,
#footernav a:active,
#footernav a:visited,
#footernav a:hover
{
	font-family:"Trebuchet MS", Georgia, sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
}

.footerOuterContainer
{
	background-color: #000;
	height: 80px;
	padding-top: 10px;
	width: 1024px;
}

.litem a
{
	font-size: 16px;
}

/* mini calendar */
.ecal_table
{
	width:100%;
	text-align:center;
	background:#63ac3e;
}

.ecal_header a,
.ecal_header a:link,
.ecal_header a:visited,
.ecal_header a:active,
.ecal_header a:hover
{
	color:#fff;
}

.ecal_monthtitle
{
	font-weight:bold;
}

.ecal_wrapper .ecal_header
{
	width:100%;
}

table.ecal_header .ecal_prev
{
	text-align:left;
	width:100px;
}

table.ecal_header .ecal_next
{
	text-align:right;
	width:100px;
}

tr.ecal_daytitles
{
	background:#fff;
}

tr.ecal_days tr
{
	vertical-align:middle;
}

td.ecal_day
{
	background:#fff;
	/*match border with background*/
	border:3px solid #fff;
}

td.ecal_isnotdate
{
	background:#e0ded7;
	border:3px solid #e0ded7;
}

td.ecal_hasevents
{
	border:3px solid #ddd;
}

div.mini_eventItemContainer
{
	padding-bottom:15px;
}

div.mini_eventItemInfo
{
	padding-top:3px;
	padding-left:10px;
}

.events_wrapper
{
	background:#e0ded7;
	margin:0 0 10px 0;
}

.events_innerwrapper
{
	margin: 0;
	padding: 10px 0;
}
/* end mini calendar */

/* events pages */
.eventsBlock
{
	margin-bottom:10px;
	padding:10px 0 0 8px;
	position:relative;
}

.eventsBlock p
{
	font-size:12px;
}

.eventsBlock a
{
	text-decoration:none;
}

.eventsBlock a:hover
{
	text-decoration:underline;
}

.eventsSubjectHeader
{
	font-weight:bold;
	text-align:left;
	padding:0 3px;
	font-size:15px;
}

.eventSubjectGroupHeader
{
	font-weight:bold;
	text-align:left;
	background-color: #529baa;
	padding:0 3px;
	font-size:15px;
	color:#fff;
}

.ltBlueBox
{
	background-color: #aad2d2;
}

.eventSubjectGroupHeader h3
{
	font-size:13px;
	color:#fff;
}

.eventSubjectGroupHeader .boxHeader
{
	margin:0 5px;
	padding:5px 0;
}

.miniEventsLocationHeader
{
	font-size:18px;
}

.eventsLocationHeader
{
	font-size:18px;
}

.eventsDateHeader
{
	font-weight:bold;
}

p.eventsItemTitle,
p.eventsItemDetailTitle
{
	font-size:15px;
	font-weight:bold;
	color: #b63640;
}

p.eventsItemDetailTitle
{
}

.eventsItemText
{
	margin-right: 10px;
}

div.eventsItemInfo
{
	margin:5px;
}

div.eventsItemInfo, .eventsItemInfo p
{
}

tr.eventsItemHeader, tr.eventsItemFooter, tr.eventsItemHeader td, tr.eventsItemFooter td
{
	height:5px;
	line-height:1px;
	font-size:1px;
}

tr.eventsItemFooter td
{
	border-bottom:1px solid #787679;
}

.eventsItems
{
	width:593px;
	margin-left:15px;
	margin-bottom:5px;
}

.eventsItemSummary
{
	width:400px;
}

.eventsItemDetail
{
	width: 515px;
}

.eventsItemDetailSummary
{
	width:310px;
	float:left;
}

.eventsItemDetailInfo
{
	margin:5px;
	float:right;
	background-color: #aad2d2;
	padding: 10px;
}

p.eventsItemDetailText
{
}

.registerEvent
{
	font-size:13px;
	padding:6px 0;
}

div.registerEvent form h3
{
	font-size:17px;
}

.eventFormLabel
{
	text-align:right;
	font-weight:bold;
	font-size:13px;
}
/* end events pages */

/* begin nav styles */
ul.navItems
{
	height: 30px;
	list-style-type:none;
	padding: 0;
	margin: 0;
	*margin-bottom: 2px;
}

ul.navItems li
{
	display:inline;
	margin: 0 10px 0 0;
	font-weight:bold;
	float:left;
	padding: 0 5px 0 12px;
	background-color: #666;
	overflow:hidden;
	height: 35px;
}

ul.navItems li a,
ul.navItems li a:active,
ul.navItems li a:visited,
ul.navItems li a:hover
{
	display:block;
	float:left;
	line-height:30px;
	padding: 4px 6px 0 0;
	font-size:24px;
	font-family: Helvetica, Arial;
	color: #fff;
	text-transform: lowercase;
	text-decoration: none;
	overflow:hidden;
}

ul.navItems li.hovering
{
	background-color: #aad2d2;
}

ul.navItems li.hovering a
{
	color: #fff;
}
/* end nav styles */

/* begin specialty classes */
div.slash,
div.slashg
{
	width: 100%;
	height: 13px;
	margin: 20px 0;
	background: #fff url(http://redoutaroundtheworld.com/images/subsite/go/slash13.gif) repeat-x;
}

div.slashg
{
	background: #fff url(http://redoutaroundtheworld.com/images/subsite/go/slash13-g.gif) repeat-x;
}

div.kickerblock
{
	background-color: #b63640;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	width: 300px;
	padding: 2px 10px;
}

div.kickerblock a
{
	float: right;
	margin-right: 15px;
	text-transform: none;
	color: #fff;
}

div.columnistsblock
{
	background-color: #b63640;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	width: auto;
	padding: 2px 10px;
}

div.columnistsblock span
{
	color: #000;
	text-transform: lowercase;
}

#hearit
{
	border: 15px solid #529baa;
	padding: 15px;
}

#hearit h3
{
	font-size: 24px;
	text-transform: uppercase;
}

#hearit b
{
	text-transform: uppercase;
}

#hearit p
{
	margin-bottom: 10px;
}

.module5thoughts
{
}

.module5thoughts div.photo
{
	margin: 0 0 10px 0;
}

.thisweek
{
	background-color: #aad2d2;
}

.red
{
	color: #b63640;
}

.white
{
	color: #fff;
}

#getacopy
{
	width: 500px;
	float: right;
	margin: 15px 20px 20px 0;
}

#getacopy h3
{
	font-size: 24px;
	color: #b63640;
}

#getacopy h3 span
{
	font-size: 12px;
	color: #000;
}

#getacopy h3 span span
{
	font-size: 24px;
}

#getacopy h3 span a,
#getacopy h3 span a:link,
#getacopy h3 span a:hover,
#getacopy h3 span a:visited
{
	color: #fff;
}

#itwphoto
{
	width: 150px;
	float: left;
}

#itwlist
{
	margin: 15px 0 20px 20px;
	width: 300px;
	float: left;
}

#itwlist h3
{
	font-size: 24px;
}

h3.header,
h3.header span
{
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
}

h3.header span.red
{
	color: #b63640;
}

h4
{
	color: #666;
	font-size: 10px;
}

.moduleminical p.moreevt
{
	text-align:right;
	text-transform:uppercase;
}

.storybrief h2 a,
.storybrief h2 a:link,
.storybrief h2 a:hover,
.storybrief h2 a:visited
{
	color: #000;
	font-size: 18px;
}

#goItems
{
	width: 250px;
	background-color: #eee;
}

.relatedBoxContent
{
	margin: 10px;
	padding: 0;
}

p.relatedBoxTitle
{
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 0px;
	color: #000;
}

div.storyCopyright
{
	border:none;
	padding: 0;
}

#gopics
{
	display: none;
}

#gomainpics
{
}

#gomainpics .mainimg
{
	display: none;
}

#gopiclist
{
	display: none;
	margin: 10px 0 0 0;
}

td.smallimg
{
	margin-right: 5px;
	cursor: pointer;
	text-align: center;
}

.imgbdr img
{
	border: thin solid black;
	width: 50px;
	height: 50px;
}

.cpholder
{
	width: 50px;
	height: 12px;
	background: none;
}

.cpic
{
	background: #fff url(http://redoutaroundtheworld.com/images/subsite/go/cpic.gif) no-repeat;
}
/* end specialty classes */